input, select, textarea {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
a{ color:#647A92}
a:hover{ color:#cf1d03}
.bodystyle	{ background-color:#eeeeff;margin-top:5px;}
.marquee {
  width: 960px;
  overflow: hidden;
  border: 0px solid #dd0000;
  background: #dd0000;
  color:#ffffff
}
.gm-style-iw {
  width: 260px; 
  min-height: 25px;
}
.news     { height:249px;padding-left:4px;padding-top:4px;text-align: left; font-family: Tahoma,arial; font-size: 12px; font-weight: 400; color: #222222; text-decoration:none;letter-spacing:0.4px;overflow:auto; }
.events     { height:249px;padding-left:4px;padding-top:4px;text-align: left; font-family: Tahoma,arial; font-size: 12px; font-weight: 400; color: #222222; text-decoration:none;letter-spacing:0.4px;overflow:auto; }
.copyright	{ text-align:center; margin-top:5px;margin-bottom:5px;font-family:Tahoma,arial;font-size: 12px; font-weight: 400; letter-spacing:0.4px;color: #ffffff;}		
.mainbody     { text-align: left; font-family: Tahoma,arial; font-size: 12px; font-weight: 400; color: #222222; text-decoration:none;letter-spacing:0.4px; }
.gallerylabel     { text-align: center; font-family: Tahoma,arial; font-size: 12px; font-weight: 400; color: #222222; text-decoration:none;letter-spacing:0.4px; }
.mainbodyred   { text-align: left; font-family: Tahoma,arial; font-size: 12px; font-weight: 400; color: #222222; text-decoration:none;letter-spacing:0.4px; }
.addressindex     { text-align: center; font-family: Tahoma,arial; font-size: 12px; font-weight: bold; color: #222222; text-decoration:none;letter-spacing:0.4px; }
.maintitle    { text-align: center; font-family: Tahoma,arial; font-size: 36px; font-weight: bold; color: #ffffff; text-decoration:none;font-style:italic; }
.mainbodybold     { text-align: left; font-family: Tahoma,arial; font-size: 14px; font-weight: 700; color: #222222; text-decoration:none;letter-spacing:0.4px }
.mainbodybig     { text-align: center; font-family: Tahoma,arial; font-size: 22px; font-weight: 400; color: #222222; text-decoration:none;letter-spacing:0.4px }
.mainbodybigb     { margin-left:5px; margin-right: 5px;text-align: center; font-family: Tahoma,arial; font-size: 24px; font-weight: bold; color: #222222; text-decoration:none; }
.mainbodyb     { margin-left:0px; margin-right: 0px;text-align: left; font-family: Tahoma,arial; font-size: 18px; font-weight: 400; color: #222222; text-decoration:none; }
.mainbodyc     { margin-left:0px; margin-right: 0px;text-align: left; font-family: Tahoma,arial; font-size: 18px; font-weight: 700; color: #222222; text-decoration:none; }
.tblhead{ font-family: Tahoma,arial; font-size: 14px; height:27px;padding-left:2px; font-weight: 700; color: #ffffff;background-color:#cf1d03;border-bottom:1px solid #000000;border-top:1px solid #000000;}
.tblbody{ font-family: Tahoma,arial; font-size: 12px; height:26px;padding-left:2px; color:#222222;background-color:#DEDEDE;border-bottom:1px solid #888888;}
.contactbox1  { font-family: Tahoma,arial; font-size: 13px; text-decoration: none; color: #666666;
                border: 1px solid #666666; width:325px; height:22px; background-color: #FFFFFF;margin-top:1px;margin-bottom:1px;}
.contactbox2  { font-family: Tahoma,arial; font-size: 13px; text-decoration: none; color: #666666;
                border: 1px solid #666666; max-width:325px; width:325px; height:100px; background-color: #FFFFFF;margin-top:1px;margin-bottom:1px;}
.contactbox3  { font-family: Tahoma,arial; font-size: 13px; text-decoration: none; color: #ffffff;
                border: 1px solid #666666; margin-top:5px; width:100px; height:23px; background-color: #444444;}
.contactbox4  { font-family: Tahoma,arial; font-size: 13px; text-decoration: none; color: #666666;
                border: 1px solid #666666; margin-top:5px; width:80px; height:23px; background-color: #ffffff;}
.contactbox5  { font-family: Tahoma,arial; font-size: 13px; text-decoration: none; color: #666666;
                border: 1px solid #666666; margin-top:5px; width:130px; height:23px; background-color: #ffffff;}
.contactbox6  { font-family: Tahoma,arial; font-size: 13px; text-decoration: none; color: #ffffff;
                border: 1px solid #666666; margin-top:5px; width:90px; height:23px; background-color: #444444;}
.button  { font-family: Tahoma,arial; font-size: 12px; text-decoration: none; color: #ffffff;
                border: 1px solid #dddddd; width:140px; height:21px; background-color: #222222;}
.h1a	{ margin-top:2px;font-family:Tahoma,arial;font-size: 9px; font-weight: 400; letter-spacing:1px;color:#666666;}	
.navlinks { font-family: Tahoma,arial; font-size: 12px; font-weight: 400; color: #647A92; text-decoration:none;}
.navlinks:hover {color:#fe0001}
.newslink{ font-family: Tahoma,arial; font-size: 11px; font-weight: 400; color: #222222; text-decoration:none;}
.newslink:hover {color:#fe0001}
.eventlink { font-family: Tahoma,arial; font-size: 11px; font-weight: 400; color: #222222; text-decoration:none;}
.eventlink:hover {color:#fe0001}
.version { font-family: Tahoma,arial; font-size: 14px; font-weight: 700; color: #cf1d03; text-decoration:none;}
.adminbutton{ height:24px;padding:3px 5px 2px 5px; border:1px solid #111111; cursor:pointer; background:#dedede;font-family:arial;font-size:15px; }
.adminbutton:hover{ text-decoration:none;background:#eeeeee;}
.adminbutton2{ height:24px;padding:1px 5px 2px 5px; width:190px; border:1px solid #111111; cursor:pointer; background:#dedede;font-family:arial;font-size:15px; }
.adminbutton2:hover{ text-decoration:none;background:#eeeeee;}				
.maintable{ background:#ffffff;border:0px solid #ffffff;padding-left:10px;padding-right:10px;padding-top:10px;padding-bottom:10px;}
.loginbox  { font-family: Tahoma,Arial; font-size: 12px; text-decoration: none; color: #222222;
                border: 1px solid #dddddd;  width:130px; height:21px; background-color: #ffffff;}
.loginbox2  { font-family: Tahoma,Arial; font-size: 12px; text-decoration: none; color: #222222;
                border: 1px solid #111111;  width:150px; height:21px; background-color: #ffffff;}
.userbox1  { font-family: Tahoma,Arial; font-size: 12px; text-decoration: none; color: #222222;
                border: 1px solid #111111;  width:200px; height:21px; background-color: #ffffff;padding-left:2px;}
.userbox2  { font-family: Tahoma,Arial; font-size: 12px; text-decoration: none; color: #222222;
                border: 1px solid #111111;  width:150px; height:21px; background-color: #ffffff;padding-left:2px;}
.buybutton   { font-family: Tahoma,Arial; font-size: 12px; text-decoration: none; color: #ffffff;
                border: 1px solid #dddddd; width:35px; height:21px; background-color: #222222;}
.updet  { font-family: Tahoma,Arial; font-size: 12px; text-decoration: none; color: #222222;margin-top:2px;
                border: 1px solid #111111;  width:220px; height:21px; background-color: #ffffff;}
.loginbutton  { font-family: Tahoma,Arial; font-size: 12px; text-decoration: none; color: #ffffff;
                border: 1px solid #dddddd; width:80px; height:21px; background-color: #222222;}
.searchbutton  { font-family: Tahoma,Arial; font-size: 12px; text-decoration: none; color: #ffffff;
                border: 1px solid #ffffff; width:80px; height:22px; background-color: #222222;}
.maintablea{ background:#ffffff;border:1px solid #111111;padding-left:10px;padding-right:10px;padding-top:10px;padding-bottom:10px;}
.nav-bar {
	font-family: Tahoma,Arial; font-size: 13px; text-decoration: none; color: #111111;
	clear:both;
	height:20px;
	margin-top:10px;
	margin-bottom:10px; }
.nav-bar-left {	font-family: Tahoma,Arial; font-size: 12px; text-decoration: none; color: #111111;
		float:left;
		text-align:left;
		width:33%; }
.nav-bar-middle {	font-family: Tahoma,Arial; font-size: 12px; text-decoration: none; color: #111111;
		float:left;
		text-align:center;
		width:34%; }
.nav-bar-right {	font-family: Tahoma,Arial; font-size: 12px; text-decoration: none; color: #111111;
		float:left;
		text-align:right;
		width:32%; }
.nav-bar-left a {	font-family: Tahoma,Arial; font-size: 12px; text-decoration: none; 
		color: #cf1d03; }
.nav-bar-middle a{	font-family: Tahoma,Arial; font-size: 12px; text-decoration: none;
		color: #cf1d03; }
.nav-bar-right a{	font-family: Tahoma,Arial; font-size: 12px; text-decoration: none;
		color: #cf1d03; }